PyPI Stats

Search

All packages
Top packages

Track packages

pytest-black-multipy


PyPI page
Home page
Author: Jason R. Coombs
License:
Summary: Allow '--black' on older Pythons
Latest version: 1.0.1
Required dependencies: pytest-black
Optional dependencies: jaraco.packaging | pytest | pytest-checkdocs | pytest-flake8 | rst.linker | sphinx

Downloads last day: 1
Downloads last week: 64
Downloads last month: 220